package com.kmall.common.utils.print.ticket.item;

import java.io.Serializable;

/**
 * 海关清单信息
 * @author Scott Chen
 * @since 1.0
 * 2018-10-30
 */
public class CusListing implements Serializable {

    private static final long serialVersionUID = 1859828989099474346L;

    // 订单编号
    private String orderId;
    // 运单编号
    private String waybillId;
    // 海关清单号
    private String invtNo;

    // 收货人
    private String consignee;
    // 收货人电话
    private String consigneeTel;
    // 始发地
    private String originAddress;
    // 交货地
    private String deliveryAddress;


    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getWaybillId() {
        return waybillId;
    }

    public void setWaybillId(String waybillId) {
        this.waybillId = waybillId;
    }

    public String getInvtNo() {
        return invtNo;
    }

    public void setInvtNo(String invtNo) {
        this.invtNo = invtNo;
    }

    public String getConsignee() {
        return consignee;
    }

    public void setConsignee(String consignee) {
        this.consignee = consignee;
    }

    public String getConsigneeTel() {
        return consigneeTel;
    }

    public void setConsigneeTel(String consigneeTel) {
        this.consigneeTel = consigneeTel;
    }

    public String getOriginAddress() {
        return originAddress;
    }

    public void setOriginAddress(String originAddress) {
        this.originAddress = originAddress;
    }

    public String getDeliveryAddress() {
        return deliveryAddress;
    }

    public void setDeliveryAddress(String deliveryAddress) {
        this.deliveryAddress = deliveryAddress;
    }
}
